Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 05:49:43 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ramita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramita Bot:  Hi Ramita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638967175 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596269276            09:39 AM, 08th Mar                   Saeedurrahman                   Hi Ramita, Thank you for contacting us. I m Saeed, I will be happy to help you           09:41 AM, 08th Mar                     ramita                    Can you pls check why the delivery is not yet done?           09:42 AM, 08th Mar                     ramita                    It was supposed to be delivered on 3rd           09:42 AM, 08th Mar                   Saeedurrahman                   9638967175           09:43 AM, 08th Mar                   Saeedurrahman                   is it your order number?           09:43 AM, 08th Mar                     ramita                    Yes           09:43 AM, 08th Mar                     ramita                    May i know the problem?           09:44 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:44 AM, 08th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:44 AM, 08th Mar                     ramita                    Yday i was told it will be delivered today on urgent basis           09:45 AM, 08th Mar                     ramita                    Is the           09:45 AM, 08th Mar                     ramita                    Was that a lie?           09:45 AM, 08th Mar                     ramita                    Till now i only got assurances           09:45 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:46 AM, 08th Mar                   Saeedurrahman                   This is surely not the experience we want our customers to have when they shop with us.           09:46 AM, 08th Mar                     ramita                    Very poor service i must say           09:46 AM, 08th Mar                     ramita                    Whats the status now           09:46 AM, 08th Mar                     ramita                    When will it be delivered, i need to know           09:47 AM, 08th Mar                     ramita                    I had ordered them with a purpose and now its gone haywire           09:47 AM, 08th Mar                   Saeedurrahman                   we will write you back on your registered email           09:48 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207890